# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = elinks
pkgbase = elinks
xdata = pkgtype=pkg
pkgver = 0.17.1.1-1.0
pkgdesc = Advanced feature-rich text-mode web browser
url = https://github.com/rkd77/elinks
builddate = 1730682483
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4042819
arch = i686
license = GPL-2.0-only
depend = glibc
depend = brotli
depend = bzip2
depend = gpm
depend = openssl
depend = lua
depend = libdom
depend = libcss
depend = libidn2
depend = xz
depend = libwapcaplet
depend = expat
depend = zlib
depend = curl
depend = tre
makedepend = git
makedepend = meson
makedepend = dblatex
makedepend = xmlto
makedepend = libiconv
makedepend = gc
makedepend = cmake
